.section-1 {
    max-width: 1000px;
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding-top: 120px;
    padding-bottom: 150px;
    height: fit-content;
    margin: auto;
  }
  
  .section-1 h2 {
    font-family: "Roboto", sans-serif;
    color: #252525;
    text-align: left;
    font-size: 40px;
    font-weight: 500;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 32px;
  }
  
  .section-1 p {
    text-align: center;
    font-size: 20px;
    margin-top: 46px;
  }
  
  @media (max-width: 768px) {
    .section-1 h2 {
      font-size: 32px;
    }
    .section-1 {
        max-width: 1000px;
        width: 100%;
        height: 600px;
        display: flex;
        flex-direction: column;
        gap: 8px;
        padding-top: 60px;
        padding-bottom: 100px;
        height: fit-content;
        margin: auto;
      }
      
  }
  @media (max-width: 490px) {
    .section-1 p {
      margin-top: 40px;
      text-align: left;
    }
  }
  
  .container p {
    text-align: start;
    margin-top: 16px;
    font-size: 16px;
  }

  .container li {
    font-size: 16px;
  }

  .container h2 {
    font-size: 20px;
    text-align: start;
    color: #252525;
    font-weight: bold;
    margin-top: 32px;
  }

  .container section {
    margin-top: 48px;
    float: right;
  }
  